# Makefile fragment generated  Thu Oct 22 23:06:53 UTC 2009
CC = cc
CXX = c++
CFLAGS = -g -Wall -Werror -Wno-unused  
CXXFLAGS = -g -Wall -Werror -Wno-unused  
LIBS = -L/usr/local/lib -ldmalloc
LIBGMP = -lgmp
LDFLAGS = -L/usr/local/lib
